



div#left_menu ul 
{
float:left;
list-style:none;
}
div#left_menu ul li
{
margin-top:8px;
font-size:17px;
color:#66E6B5;
	font-weight:bold;
}

div#left_menu ul li a
{
font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#66E6B5;
	font-weight:bold;
text-decoration:none;
}


div#left_menu  ul li a:hover

{
text-decoration:underline;

}



div#right_menu ul 
{
float:right;
margin-right:80px;
list-style:none;

}
div#right_menu ul li
{
float:right;
width:100px;
height:30px;
margin-top:8px;
color:#9C8EF9;

}
#right_menu li img 
{
float:right;
margin-right:0px;
margin-top:-16px;

}

div#right_menu ul li a
{
float:right;
margin-right:25px;
font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#9C8EF9;
	font-weight:bold;
text-decoration:none;
margin-top:8px;
}

div#right_menu ul li a span:hover
{

text-decoration:underline;

}


div#right_menu ul li a:hover

{
text-decoration:none;

}